=== debian/changelog ===
shell-script-helper (1.5-1) unstable; urgency=medium

  * New upstream release
    - Don't die when script name contains spaces

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 10 Apr 2016 09:52:05 +0200

shell-script-helper (1.4-2) unstable; urgency=medium

  * Add maintainer scripts to handle the doc symlink switch

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Tue, 05 Apr 2016 06:14:35 +0200

shell-script-helper (1.4-1) unstable; urgency=medium

  * New upstream release
    - Change project name
  * Modified files for new project name
  * Move script in a separate package

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sat, 02 Apr 2016 05:12:47 +0200

raph-shell-functions (1.3-1) unstable; urgency=medium

  * New upstream release
    - raph-shell-functions: dissociate debug and verbose
    - Minor changes
    - Cosmetic changes

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 01 Apr 2016 18:31:28 +0200

raph-shell-functions (1.2-1) unstable; urgency=medium

  * New upstream release
    - Mostly cosmetic changes

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Mon, 28 Mar 2016 05:49:01 +0200

raph-shell-functions (1.1-1) unstable; urgency=medium

  * New upstream release
    - raph-shell-functions:
      + delete_files now outputs debug instead
      + print_* now accept more than one string
      + die now use a default message if none given
    - create-raph-shell-script:
      + add script description as optional second argument
      + add check for spaces in script name

  * Remove obsolete lintian override "new-package-should-close-itp-bug"
  * Fix debian/watch

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Sun, 27 Mar 2016 20:26:02 +0200

raph-shell-functions (1.0-1) unstable; urgency=low

  * Initial release

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 25 Mar 2016 01:29:04 +0100
