=== debian/changelog ===
shell-script-helper (1.6-1) unstable; urgency=medium

  * New upstream release 1.6
  * [9b7ac65] shell-script-helper: change comments & re-order functions
  * [92fa030] README.md: change MarkDown code
  * [50e71e1] Install in /usr
  * [3831c2c] Remove backward compatibility symlinks
  * [f280227] Update copyright years
  * [f84a39b] Update version

  * Packaging:
  * [429d3c6] Install library in /usr for DEP-17
  * [2d96192] debian/control: remove obsolete breaks and transitional package
  * [7102d0f] debian/copyright: update copyright years
  * [c626d18] debian/rules: remove useless comments
  * [eabea60] debian/watch: update to latest syntax
  * [99247e9] Bump debhelper compatibility level to 13
  * [78999da] Bump Standards-Version to 4.7.0

 -- Raphaël Halimi <raphael.halimi@gmail.com>  Fri, 09 Aug 2024 13:40:03 +0200
