=== debian/control ===
Source: shell-script-helper
Section: utils
Priority: optional
Maintainer: Raphaël Halimi <raphael.halimi@gmail.com>
Build-Depends: debhelper-compat (=13)
Standards-Version: 4.7.0
Homepage: https://github.com/MoonSweep/shell-script-helper
Vcs-Browser: https://github.com/MoonSweep/shell-script-helper.git
Vcs-Git: https://github.com/MoonSweep/shell-script-helper.git

Package: shell-script-helper
Architecture: all
Depends: ${misc:Depends}
Description: Shell library - collection of functions commonly used in scripts
 This is a collection of shell functions commonly used in scripts (like
 checking if the script is run as root, ensuring that only one instance is
 running at the same time, print some messages only in verbose mode...),
 gathered in a single file that can be sourced at the beginning of a script.
 It allows one to easily write neat, powerful and (to some degree) error-prone
 shell scripts without reinventing the wheel each time.

Package: shell-script-helper-bin
Architecture: all
Depends: shell-script-helper, ${misc:Depends}
Description: Tool to create templates for scripts that use shell-script-helper
 This package contains a tool to create templates for scripts that use the
 shell-script-helper library. It allows one to easily kickstart the creation of
 such scripts and their associated manpages.
